<?php

include("./access.php");

if(isset($_POST['cle'])&&($_POST['cle']!=''))
{
 $queradd = "DELETE FROM planning WHERE cle='".$_POST['cle']."' LIMIT 1";
  $resultadd = mysqli_query($connect,$queradd);
}


  header("location: index.php");
?>